html{
    background-color:#131313;
    margin: 0;

}

.fon{
background-image: url(../img/Стена.png);
height: 740px;
width: 1157px;
}
.text{
    font-family: 'Caveat';
        font-style: normal;
        font-weight: 400;
        font-size: 48px;
        color: #1ACD4C;
        margin-bottom: 2rem;
}
.text_two{
font-family: 'Montserrat';
    font-style: normal;
    font-weight: 900;
    font-size: 30px;
    line-height: 37px;
        color: white;
        margin: 2rem 0;
}
input{
    width: 251px;
        
        background: #131313;
            border: 1px solid #4F4F4F;
            border-radius: 150px;
            font-family: 'Montserrat';
                font-style: normal;
                font-weight: 400;
                font-size: 14px;
                color: #4F4F4F;
                padding: 1rem;
}
.btn{
    width: 264px;
        height: 46px;
        background-color: #1ACD4C;
        box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.25);
            border-radius: 150px;
            display: flex;
            margin: 2rem 0;
}
a {
    text-decoration: none;
    color: #131313;
    width: 264px;
    display: flex;
    justify-content: space-around;
        align-items: center;
        font-family: 'Montserrat';
            font-style: normal;
            font-weight: 700;
            font-size: 13px;
}
.conteiner{
    display: flex;
    flex-direction: column;
        align-items: center;
            padding-top: 12rem;
            padding-left: 12rem;
}
footer{
    display: flex;
    color: white;
    
    justify-content: space-around;

}